
body{
    margin: 0 ;
    background:#181818;
    font-family: 'Montserrat', sans-serif;
    color: white;
    
}
html {box-sizing: border-box;}
*, *:before, *:after {box-sizing: inherit;}

.logo {
    margin: 0 5%;
    height: 10vh;
    
}
div.content_body{
    background-image: url(https://thebutlercollegian.com/wp-content/uploads/2019/03/netflix-image.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 100%;
    height: 90vh;
    opacity: 0.9;

}
header{
    display: flex;
    justify-content: space-between;
    background-color: #000;
}
.login-content-container{
    background-color: rgba(0,0,0,.75);
    border-radius: 4px;
    box-sizing: border-box;
    
    position: fixed;
    top: 20%;
    left: 40%;
    margin-top: -50px;
    margin-left: -100px;
    width: 35%; 
    height: 70%;
}
.login-form-main {
    padding: 30px;
}
.signin {
    display:block;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
.login-form {
    margin-bottom: 0;
}
form{
    display:block;
    margin-top: 0em;
}
.login-input-email {
    padding-bottom: 16px;
    max-width:100%;
    position: relative;
}
.login-input-email > div {
    display: block;
}
.EmailPhoneControls {
    border-radius: 4px;
    border: 0;
    position: relative;
}
label {
    cursor: default;
}
.nfTextField {
    background: #333;
    border-radius: 4px;
    border: 0;
    color: #fff;
    height: 50px;
    line-height: 50px;
    padding: 16px 20px 0;
    width: 100%;
    box-shadow: none;
    box-sizing: border-box;
    font-size: 16px;
}
input {
    font: inherit;
    margin: 0;
    cursor: text;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    text-align: start;
}
.login-form .placeLabel {
    left: 20px;

}
.placeLabel{
    position: absolute;
    top: 50%;
    color: #8c8c8c;
    transform: translateY(-50%)
}
.login-form .login-input-password {
    padding-bottom: 10px;
}
.login-form .PasswordControls {
    border-radius: 4px;
    border: 0;
    background: #333;
}
.PasswordControls {
    /* display: flex; */
    position: relative;
}
.PasswordControls > label {
    flex-grow: 1;
}
.PasswordControls .nfTextField{
    height: 50px;
}
.login-form .nfTextField{
    border-radius: 4px;
    border: 0;
    color: #fff;
    line-height: 50px;
    padding: 16px 20px 0;
}
.nfTextField{
    box-sizing: border-box;
    font-size: 16px;
}
.login-form .login-button {
    border-radius: 4px;
    font-size: 16px;
    font-weight: 700;
    margin: 24px 0 12px;
}

.login-button{ 
    background: #e50914;
    position: relative;
    color: #fff;
    box-shadow: 0 1px 0 rgba(0,0,0,.55);
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    text-align: center;
    border: 0;
    width:100%;
    height: 50px;
    
}
button{
    text-transform: none;
    overflow: visible;
    font: inherit;

}
.login-remember-me{
    display: inline-block;
}
.login-help-link {
    padding-left: 180px;
    text-decoration: none;
}
.movie-channel-name {
    font-size: 16px;
    line-height: 22px;
    font-weight: 700;
    color: #fff;
    /* padding:5px; */
    margin-left: 45px;
    margin-bottom: 5px;
}
.movie-list-horizontal-row {
    position: relative;
    width: 100%;
    margin: 10px 0;
    overflow: hidden;
}


.movie-list-horizontal-row-container {
    display: flex;
    
}
  
.movie-list-horizontal-row-container > li {
    list-style-type: none;
    /* margin: 0 12px 0 0; */
    display: inline-table;
    -webkit-box-flex: 1;
    flex: 1 0 auto;
    padding: 10px;
}
.movie-lists-item-img{
    /* width: 30vw;
    height: 20.47491639vw; */
    list-style-type: none;
    width: 100%;
    height: auto;
    padding: 5px;
}
.prev{
	color: #999;
	position: absolute;
	top: 38%;
	left: -2em;
    font-size: 1.5em;
}
.prev:hover{
			cursor: pointer;
			color: black;
}

.next{
	color: #999;
	position: absolute;
	top: 38%;
	right: -2em;
    font-size: 1.5em;
}
.next:hover{
			cursor: pointer;
			color: black;
}
a {
    color: #fff;
    width: 299px;
    font-size: 16px;
    position: relative;
    list-style-type: none;
   
}
.movie-title {
    color: #fff;
    display: block;
    text-align: center;
    margin-top: 2px;
    font-size: 16px;
    list-style-type: none;
}


.movie-lists-item-img:hover {
    transform: scale(1.35);
	opacity: 0.9;
}

.movie-lists-item-img {
    transition: all 0.7s ease;
	padding: 5px;
    margin:auto;
    
}
.button {
    text-decoration: none;
    display: inline-block;
    padding: 8px 16px;
}
  
.button:hover {
    background-color: #ddd;
    color: black;
}
  
.previous {
    background-color: #f1f1f1;
    color: black;
}
  
.next {
    background-color: #4CAF50;
    color: white;
}


